<template>
  <div class="tm-page-container mx-auto">
    <Header></Header>
    <section class="tm-section">
      <Nav :inicio="'active'"></Nav>
      <div class="tm-content-container">
        <figure class="mb-0">
          <img
            src="./../assets/img/img-1.jpg"
            alt="Image"
            class="img-fluid tm-img"
          />
        </figure>
        <div class="tm-content">
          <h2 class="tm-page-title">¡Hey, soy Angel!</h2>
          <p class="mb-4">
            Soy un desarrollador Jr frontend y backend, he trabajado con VueJs (Esta pagina
            está hecha en vue), Angular y React(No hooks). Actualmente tengo 17
            años, tengo un nivel de inglés conversacional y estoy en busca de mi primer trabajo como desarrollador.
            Trabajé en la tienda de
            <a
              href="https://eve9accessories.com.mx/"
              target="_blank"
              rel="noreferrer"
              >Eve9 Accessories</a
            >
            <br />
            Tengo el proyecto de una página de dulces americanos, puedes checar
            el repositorio aqui:
            <a
              href="https://gitlab.com/luis.angel.amador.toro/dulces-front-angular"
              target="_blank"
              rel="noreferrer"
              >Frontend con Angular</a
            >,
            <a
              href="https://gitlab.com/luis.angel.amador.toro/dulces-americanos-backend-net-6"
              target="_blank"
              rel="noreferrer"
              >Backend con ASP.Net 6</a
            >. También puedes mirar el vídeo de como se ve la página:
          </p>
          <iframe
            width="100%"
            height="330px"
            src="https://www.youtube.com/embed/KusuifehMZc"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
          <br>
          <p>Si bien no tengo tanta experiencia (6 meses desarrollando aplicaciones web), tengo una base sólida de Javascript y C# <br> ¡Estoy emocionado de poder trabajar contigo!</p>
        </div>
      </div>
    </section>
    <Footer></Footer>
  </div>
</template>

<script>
import Header from "./Header.vue";
import Nav from "./Nav.vue";
import Footer from "./Footer.vue";
export default {
  name: "HelloWorld",
  props: {},
  components: {
    Header,
    Nav,
    Footer,
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss"></style>
